Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Jorge Timón <[email-masked]>
Date: Tue, 11 Aug 2015 21:27:46 +0200

On Aug 11, 2015 8:46 PM, "Michael Naber" <[email-masked]> wrote:
>
> Hi Jorge: Many people would like to participate in a global consensus
network -- which is a network where all the participating nodes are aware
of and agree upon every transaction. Constraining Bitcoin capacity below
the limits of technology will only push users seeking to participate in a
global consensus network to other solutions which have adequate capacity,
such as BitcoinXT or others. Note that lightning / hub and spoke do not
meet requirements for users wishing to participate in global consensus,
because they are not global consensus networks, since all participating
nodes are not aware of all transactions.

Even if you are right, first fees will raise and that will be what pushes
people to other altcoins, no?
Can we agree that the first step in any potentially bad situation is
hitting the limit and then fees rising as a consequence?